.navbar {
    margin-bottom: 0;
    min-height: 0;
    margin-top: 20px;
}
.navbar-default {
    background:transparent;
    border: none;
}
.navbar-default .navbar-nav > li > a {
    font-family: "Open Sans",sans-serif;
    text-transform: uppercase;
    font-size: 12px;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #333;
    background-color: #ddd;
}
.frmLoginWrapper {
    min-height: 40px;
}
.btnfrmLogin {
    display: none;
}
.service-wrapper {
    margin: 1% 1% 5% 1%;   
}
.service-wrapper h3 {
   min-height: 37px;
}
.empresa-content p {
    color: #53555C;
    font-size: 1.3em;
    // font-family: Georgia,serif;
    font-family: "Open Sans",sans-serif;
    line-height: 28px;
    position: relative;
    padding-left: 16px;
    padding-bottom: 32px;
    margin-bottom: 15px;
    display: block;
    transition: color 0.25s linear 0s;
}
.empresa-content p::before {
    font-family: Georgia,serif;
    content: "“";
    margin-left: -16px;
    font-size: 4.2em;
}
.footer {
    background-color: #003361;
}
/* footer */
#menu_footer {

}
#menu_footer > .nav > li > a {
    font-size: 11px;
    color: #fff;
}
#menu_footer > .nav > li > a:hover {
    background-color: transparent;
    color: #017ebc;
}
.col-custom-footer h3 {
    color: yellow;
    font-weight: 700;
    border: none;
}
.col-custom-footer h1 {
    font-weight: 700;
    color: #fff;
}
.col-custom-footer::before {
    border: none;
}
.footer-copyright {
    border: none;   
}
.right-side::after {
    content: " ";
    display: block;
    position: absolute;
    width: 110px;
    height: 110px;
    top: 8%;
    right: -8%;
    background-image: url("../../../V/site/img/layout/24hr.png");
    background-origin: content-box;
    background-size: 95% 95%;
    background-repeat: no-repeat;
}
.custom-pricing-plan-title:after {
    content: "+";
    display: block;
    position: absolute;
    right: 20%;
    top: 8%;
    font-size: 95px;
}
ol {
    counter-reset: li; /* Initiate a counter */
    list-style: none; /* Remove default numbering */
    *list-style: decimal; /* Keep using default numbering for IE6/7 */
    padding: 0;
    margin-bottom: 4em;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
}
ol ol {
    margin: 0 0 0 2em; /* Add some left margin for inner lists */
}
.rectangle-list p{
    padding: .4em .4em .4em .8em;
    margin: .5em 0 .5em 2.5em;
    color: #444;
    font-family: "Open Sans",sans-serif;
    font-size: 18px;
}
.rectangle-list a{
    position: relative;
    display: block;
    padding: .4em .4em .4em .8em;
    *padding: .4em;
    margin: .5em 0 .5em 2.5em;
    background: #ddd;
    color: #444;
    text-decoration: none;
    transition: all .3s ease-out;   
}

.rectangle-list a:hover{
    background: #eee;
}   
.rectangle-list a > h4:hover{
    color: tomato;
}   

.rectangle-list a:before{
    content: counter(li);
    counter-increment: li;
    position: absolute; 
    left: -2.5em;
    top: 50%;
    margin-top: -1em;
    background: #fa8072;
    height: 2em;
    width: 2em;
    line-height: 2em;
    text-align: center;
    font-weight: bold;
}

.rectangle-list a:after{
    position: absolute; 
    content: '';
    border: .5em solid transparent;
    left: -1em;
    top: 50%;
    margin-top: -.5em;
    transition: all .3s ease-out;               
}

.rectangle-list a:hover:after{
    left: -.5em;
    border-left-color: #fa8072;             
}

.navbar-default .navbar-nav > .active > a {
    background-color: #4F8DB3;
    color: #fff;
}

.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: #red;
}

.text-danger > .msg {
    font-size: 11px;
    text-align: left;
}

.affix-top,.affix{
    position: static;
    top: 0;
    z-index: 9999;
}

@media (min-width: 979px) {
    #sidebar.affix-top {
        position: static;
    }

    #sidebar.affix {
        position: fixed;
    }
}

.panel-default > .panel-heading {
    background-color: #003361;
}
.panel-default > .panel-heading > .accordion-toggle {
    text-decoration: none;
}
.panel-default > .panel-heading > .accordion-toggle > h2 {
    border: none;
    margin-bottom: 0;
    font-size: 18px;
    color: #fff;
}
.panel-default > .panel-heading > .accordion-toggle > h2:hover,
.panel-default > .panel-heading > .accordion-toggle > h2:focus {
    color: #4F8DB3;
}
.accordion-inner > h4 {
    padding-top: 3%;
    padding-bottom: 3%;
    line-height: 24px;
}

@media (max-width: 700px){
    .pull-right{
        float: none !important;
    }
    .form-inline {
        padding-top: 2%;
    }
    .frmLoginWrapper {
        min-height: 0;
    }
    .frmLogin {
        display: none;
    }
    .btnfrmLogin {
        margin-top: 3%;
        display: block;
        font-size: 11px;
    }
    .navbar {
        margin-top: 0;
    }
    #sequence {
        height: 200px;
    }
    #sequence .title ,
    #sequence .subtitle {
        bottom: 30%;
        font-size: 1.5em;
    }
    .section {
        padding: 1% 0;
        font-size: .7em;
    }
    .rightSideHome h2 {
        font-size: 1.3em;
    }
    #menu_footer {
        display: none;
    }
    #sequence > .sequence-canvas {
        height: 200px;
    }
    #sequence > .sequence-canvas > li {
        height: 200px;
    }
    .right-side::after {
        display: none;
    }
    .col-custom-footer *{
        font-size: 12px;
    }
}
@media (max-width: 1048px){
    .navbar-default .navbar-nav > li > a {
        font-size: 10px;
    }
}